<?xml version="1.0" encoding="UTF-8"?>
<root xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:od="urn:schemas-microsoft-com:officedata">
<xsd:schema>
<xsd:element name="dataroot">
<xsd:complexType>
<xsd:sequence>
<xsd:element ref="USysOpenAccess" minOccurs="0" maxOccurs="unbounded"/>
</xsd:sequence>
<xsd:attribute name="generated" type="xsd:dateTime"/>
</xsd:complexType>
</xsd:element>
<xsd:element name="USysOpenAccess">
<xsd:annotation>
<xsd:appinfo>
<od:tableProperty name="GUID" type="9" value="pTXGQ1gKlUSvFHuMRSL0KQ==
"/>
<od:tableProperty name="Orientation" type="2" value="0"/>
<od:tableProperty name="OrderByOn" type="1" value="0"/>
<od:tableProperty name="NameMap" type="11" value="CswOVQAAAAClNcZDWAqVRK8Ue4xFIvQpAAAAAGoasqVX5eRAAAAAAAAAAABVAFMA
eQBzAE8AcABlAG4AQQBjAGMAZQBzAHMAAAAAAAAASr2yqneM5E6IboBFfLX4JQcA
AAClNcZDWAqVRK8Ue4xFIvQpawBlAHkAAAAAAAAAMrPu/rePl0+Eihd8bGApkAcA
AAClNcZDWAqVRK8Ue4xFIvQpdgBhAGwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAwA
AAAFAAAAAAAAAAAAAAAAAAAAAAA=
"/>
<od:tableProperty name="DefaultView" type="2" value="2"/>
<od:tableProperty name="DisplayViewsOnSharePointSite" type="2" value="1"/>
<od:tableProperty name="TotalsRow" type="1" value="0"/>
<od:tableProperty name="FilterOnLoad" type="1" value="0"/>
<od:tableProperty name="OrderByOnLoad" type="1" value="1"/>
<od:tableProperty name="HideNewField" type="1" value="0"/>
<od:tableProperty name="BackTint" type="6" value="100"/>
<od:tableProperty name="BackShade" type="6" value="100"/>
<od:tableProperty name="ThemeFontIndex" type="4" value="-1"/>
<od:tableProperty name="AlternateBackThemeColorIndex" type="4" value="-1"/>
<od:tableProperty name="AlternateBackTint" type="6" value="100"/>
<od:tableProperty name="AlternateBackShade" type="6" value="100"/>
<od:tableProperty name="ReadOnlyWhenDisconnected" type="1" value="0"/>
<od:tableProperty name="DatasheetGridlinesThemeColorIndex" type="4" value="-1"/>
<od:tableProperty name="DatasheetForeThemeColorIndex" type="4" value="-1"/>
<od:tableProperty name="PublishToWeb" type="2" value="1"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:complexType>
<xsd:sequence>
<xsd:element name="key" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="GUID" type="9" value="Sr2yqneM5E6IboBFfLX4JQ==
"/>
<od:fieldProperty name="ColumnWidth" type="3" value="-1"/>
<od:fieldProperty name="ColumnOrder" type="3" value="1"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
<xsd:element name="val" minOccurs="0" od:jetType="text" od:sqlSType="nvarchar">
<xsd:annotation>
<xsd:appinfo>
<od:fieldProperty name="GUID" type="9" value="MrPu/rePl0+Eihd8bGApkA==
"/>
<od:fieldProperty name="ColumnWidth" type="3" value="6495"/>
<od:fieldProperty name="ColumnOrder" type="3" value="0"/>
<od:fieldProperty name="ColumnHidden" type="1" value="0"/>
<od:fieldProperty name="TextAlign" type="2" value="0"/>
<od:fieldProperty name="AggregateType" type="4" value="-1"/>
<od:fieldProperty name="CurrencyLCID" type="4" value="0"/>
</xsd:appinfo>
</xsd:annotation>
<xsd:simpleType>
<xsd:restriction base="xsd:string">
<xsd:maxLength value="255"/>
</xsd:restriction>
</xsd:simpleType>
</xsd:element>
</xsd:sequence>
</xsd:complexType>
</xsd:element>
</xsd:schema>
<dataroot xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" generated="2017-02-28T17:48:07">
<USysOpenAccess>
<key>include_tables</key>
<val>USysOpenAccess,t_config,zt_backdb,zt_versions,zt_users,zt_paths</val>
</USysOpenAccess>
<USysOpenAccess>
<key>sources_date</key>
<val>28/02/2017 17:47:14</val>
</USysOpenAccess>
</dataroot>
</root>
